% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[12pt]{article}

\include{macros}

\begin{document}
\author{Micha\"el Baudin}
\date{November 2010}
\title{A Proposal of a Mathematical Roadmap for Scilab\\\textbf{DRAFT}}

\maketitle

\begin{abstract}
In this document, we present a proposal for a mathematical roadmap for Scilab and 
analyse the features of Scilab which may require an update. 
We begin the analysis by a complete, but brief, overview of the computational features of Scilab. 
We also describe (a subset of the) missing mathematical features in Scilab. 
Emphasis is on high level features and not on detailed specifications, 
which are managed by Scilab Enhancement Proposals (SEPs).
In the conclusion, we try to select some developments 
and projects which appear to be reasonable choices.
\end{abstract}

\tableofcontents

\input{copyright}

\input{mathroadmap/mathroadmap}

%% Bibliography

\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{mathroadmap}

\addcontentsline{toc}{section}{Index}
\printindex

\end{document}

